Subject: WWII-L Digest - 4 Mar 1994 to 5 Mar 1994

From: Automatic digest processor <[email-masked]>
Date: Sun, 6 Mar 1994 00:00:14 -0500

There are 18 messages totalling 806 lines in this issue.

Topics of the day:

  1. Civil Air Patrol (2)
  2. GAME: German Eagle Vs. Russian Bear
  3. GAME: Simulations
  4. GAME: German Eagle Vs. Russian Bear .. 1
  5. Rohm shot (2)
  6. ARC: Simulation Games at byrd.
  7. GEN: Re: Einsatz. document (2)
  8. Ben Olds Flamed Over Ploesti
  9. WEAP: Peenemunde, V2 etc
 10. Polesti raids misinformation
 11. To Terry Moore about Peenemunde
 12. The 106th, the Ardennes, and a friend of von
 13. BOOKS: new books on WW II
 14. QUEST: FDR/Advance Knowledge of PH (2)

----------------------------------------------------------------------

Date:    Fri, 4 Mar 1994 23:36:50 -0600
From:    Jon Stevens <[email-masked]>
Subject: Re: Civil Air Patrol

On Mon, 28 Feb 1994, Joseph Wolm wrote:

> I have some very interesting facts about U-boats on the East coast as
> well as Japanese subs on the wst coast.
>
> Two days before the bombing of pearl harbor a group was founded called
> the Civil Air Patrol.  This organization was founded by citizens who
> owned or had access to air planes and where concerned with the continentil
> United States
> They had many gaols and most of them still exist today.  When they where
> founded there where too different perposes .
> 1- to teach young people how to be good leaders and affective citizens.
> 2- to in times of war to field a force of communications and reconicence.
>
> I wont get into real deep details about the orginization if nobody is
> interested......
> But,
> during world war two the civil air patrol flew reconisence for the coast
> gaurd and airforce to locate submarines.
> They where VERY successfull in locating submarines.
> Unfortunatley the navy , airforce, and coast gaurd where VERY slow in
> responding to there findings.
> The people who ran civil air patrol became extremly annoyed with the
> slow reaction times of the military.
> They hounded the military to allow them to carry bombs on there tiny
> commercial air-craft....
> AMAZINGLY the govt. agrreed to allow this and subbsequently the civil
> air patrol bombed and recieved 5 confirmed HITS on enemy submarines.
> They now today are credited with 2 kills.
>
> Curiously enough the civil air patrol is the only instance I can find
> where American civilians actually participated in military operations.
> REMEMBER this organization at the time had no direct link to the military.
>
> if anyone is interested in this subject send me mail or reply,
>
> respecfully,
> Joseph M. E. Wolm
>

Joseph,

My Grandfather was a Col. in the CAP in Nebraska.  He was in training to
be a fighter pilot just when the Great War ended and after that always
kept his flying skills up.  While there wasn't much enemy action in the
middle of Nebraska the CAP was busy there too.  I will call my
Grandmother to find out more info but I think that he flew a number of
missions to find planes that had crashed on training missions.  My mom
was also in the CAP and accompanied him most of the time.

Another interesting note: at the airfield in North Platte, Neb, where my
Grandfather had two planes, his partner in one plane was a Japanese man.
They had purchased a plane that was not in very good shape and was
painted bright yellow.  His Japenese partner had christened it _The
Yellow Peril_ after a dangerous landing and they thought this to be a
pretty good joke.  Anyhow, after Pearl this man was prevented from
setting foot on the airfield even though he owned half the plane.

I would appreciate any info on the CAP. My address is

[email-masked]

Jon Stevens

------------------------------

Date:    Fri, 4 Mar 1994 23:05:46 -0600
From:    Jon Stevens <[email-masked]>
Subject: Re: GAME: German Eagle Vs. Russian Bear

On Thu, 3 Mar 1994, Larry & Kim Jewell wrote:

> While we're on the topic, would a "simulations" directory be appropriate
> for byrd? I have one or two other games that are fairly accurate and if
> Lou's game can be archived we could add that (if there are no objections?)
>
> Thoughts?
>
> Larry J
>
That would be most excellent!
I have seen quite a few war games for the old Apple ii back in the stone
age but have not been able to locate many good ones for IBM type
machines.  Any suggestions from the list?

Jon Stevens e-mail [email-masked]

------------------------------

Date:    Sat, 5 Mar 1994 01:35:58 -0400
From:    John Horner <[email-masked]>
Subject: Re: GAME: Simulations

Jon,
I agree, I would love to get anyone else's opinion on a computer simulation
before I shell out $50 to check it out.  I have had both good luck and bad
luck in reading the boxes and handing over the cash.  With that in mind,
I guess I'll start.

1.  Game "HIGH COMMAND" by Three-Sixty:  Grand Strategy game of WWII. In my
opinion, the game is both too complicated and too easy.  In terms of it's
complexity, I still can't figure out the production/research system.  I
think that this is potentially one of the most intersting aspect of any WWII
grand strategy game, and I am very dissapointed with the convoluted system
found here.  You can set the system to do manufacturing and research for
you, but then you can't control what you get.  Personally, I like to build
lots of paratroopers, but I can't really do that with out running the
country into a depression as I screw up the economy.  Also, while I'm on the
negative side, I also find that it's very tedious to transfer units from
one place to another - it takes forever.  On the "too easy" side, I have to
admit that I have never lost.  Even the first (learning) game that I played.
This has little to do with my tactical prowess, but rather the computer
seems incapable of making an intelligent move.  Even at the highest skill
setting, the computer still can't prevent Sealion from succeding (as it sends
much needed Inf and Arm units to Torch, just in time to let the Germans from
across the channel invade defenseless London).  In another odd example,
I just finished a (short) game in which I, as the allies, held the Germans
at bay in the low countries until Winter 1940, when the computer transfered
most of it's units to the Balkans to knock out my minor ally Bulgaria.  Berlin
was mine in two turns.  It was silly.

Well, I didn't mean to bash the good people who developed this game.  It IS
attractively portrayed and the graphics are well done (and they are very
nice on the phone), but all in all I would not recommend this game.  Maybe
HIGH COMMAND II will be better.

In closing, I would very much like to hear other comments on other WWII games
that are out there.  I can't yet download with our current computer system
here at my college, but PC games are very attractive to me.

Regards to all,

John Horner
SUNY Delhi, New York

------------------------------

Date:    Fri, 4 Mar 1994 22:13:14 -0500
From:    Bob Smart <[email-masked]>
Subject: Re: GAME: German Eagle Vs. Russian Bear .. 1

> >
> > Lou writes:
> > > OK, sports fans, get right over to your nearest university/
> > >   research library.  The revised edition of my playable AND
> > >   historical game is available on microfiche (only) for your
> > >   perusal on the U.S. Govt.-sponsored Educational Resources
> > >   Information Center (ERIC) collection.
> >
> > Thanks for the opening, Lou.  :-)
> >
> > Speaking of games, did anyone download that rusfront.zip game from
> > byrd?  I tried to but it would not unzip properly.  I tried two
> > different versions of PKUNZIP with no luck.  Does byrd have the
> > correct version that I can use and if so where is it located?
> >
> > Dazed and Confused, Bill Huber / [email-masked]
> >
> Try pkz204g.exe in the /pub/history/utils directory at byrd. I've uploaded
> rusfront, tested it on Unix, downloaded it and tested it on my PC and
> it seemed fine.
>
> While we're on the topic, would a "simulations" directory be appropriate
> for byrd? I have one or two other games that are fairly accurate and if
> Lou's game can be archived we could add that (if there are no objections?)
>
> Thoughts?

Larry
there is a conflict simulation list being run out of (University of Alberta?)
I do not believe they have any archiving capability. I think archiving
historically oriented games would be appropriate for byrd if the space is
there. (We may find that simulations end up taking a fair amount of space for
each one)

Bob Smart ([email-masked])

------------------------------

Date:    Sat, 5 Mar 1994 07:44:55 -0500
From:    "Max C." <[email-masked]>
Subject: Civil Air Patrol

The Civil Air Patrol was officially created by the Office of Civilian
Defense on 1 December 1941.  The executive order was signed by OCD
director Fiorello H. LaGuardia. The missions of this organization from
the outset were designated as:
    Coastal Patrol: Antisubmarine patrols in light aircraft equipped
                    (if lucky enough) with bombs and depth charges.
    Forest Patrol: Early warning reporting of forest fires.
    Border Patrol: Security patrols fo the US-Mexican Border.
    Courier Service: Airlifting crucial parts, materiel and personnel.
                     Ferrying aircraft and flying emergency relief.
    Tow-target Duty: Towing target "sleeves" for anti-aircraft artillery
                     training.  Also training searchlight crews (even
                     more risky that target towing).
    Search and Rescue: Searching for downed aircraft and lost persons.
                       CAP ground teams would assist in rescuing the
                       crews.

Because it handled these missions well the organization was transferred
to the War Department on April 29, 1943 and attached to the Army Air
Corps.

CAP personnel wore regular US Army uniforms with red epaulets and
distinctive insignia.  Only those assigned to active duty with military
units were paid.

CAP aircraft were usually privately owned and donated for service by
their owner/pilots.  Only later in the war did CAP begin to recieve "war
weary" L-craft from the AAF.

Non-flying personnel served as guards for airfields, navigation aids and
downed military aircraft.  Others served as SAR ground teams...the
Nevada wing operated a large mounted unit for this duty.  Later in the
war CAP began actively training young people in aviation fundamentals to
provide future pilots for the AAF under a cadet program.

CAP is believed to have been instrumental in sinking two U-Boats and
summoning forces to sink many more.  But its real service was simply in
its deterent effect...those little yellow airplanes flitting all over
the place did indeed scare the sub commanders farther out to sea.

The History of the United States Naval Operations in WW2 (by S.E.
Morison) THE BATTLE OF THE ATLANTIC (SEPT.1939-MAY 1943} (1947 Little,
Brown & Co.) had this to say about the CAP:

"There was nothing temporary or token about the CAP. In the Eastern and
Gulf Sea Frontiers, the CAP flew 64,000 plane hours during the first
five months of 1943, as compared with 27,000 plane hours by the Army Air
Force, and 72,000 plane hours by Navy planes. If comparative statistics
were available for 1942, the would show an even greater relative
contrbution by the amateurs."

A footnote states that:

"The total number of hours flown by CAP on coastal patrol from 5 March
1942 to Sept. 1943 was 244,000; total number of missions flown, 86,685,
of which 5684 were convoy missions. It had reported the positions of 173
enemy submarines, reported 91 vessels in distress, and rafts or
lifeboats containing 363 survivors."

CAP became a peacetime relief organization in 1946 and became a
permanent civilian auxiliary to the US Air Force in May 1948.

It is one of the few WW2 organizations still in full operation.  Besides
its cadet program, military transport duties and search and rescue work
it is also currently active in the "war on drugs" flying border patrol
and providing airlift for the agencies concerned.

Max C. Calderwood
University of Southern Maine
Gorham, ME
[email-masked]

------------------------------

Date:    Sat, 5 Mar 1994 08:20:51 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Rohm shot

> In the autumn of 1930 Hitler summoned Roehm back, and made him chief of
> staff of the SA after the resignation of Ernst Pfeffer vno Salomon.  He
> was appointed Reich Minister without portfolio in December 1933, but his
> constatn rantings about a "Second Revolution" and the threat he posed to
> the army resulted in his arrest and execution.

Wasn't Pfeffer von Salomon Jewish, or from a Jewish background?  I vaguely
recall "Order of the Death's Head" mentioning this, but it could have been
another book instead.

------------------------------

Date:    Sat, 5 Mar 1994 08:33:42 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: ARC: Simulation Games at byrd.

I've had enough positive input to make me think that a simulations directory
would be a reasonable addition to byrd.

Requirements will be that the games be as historically accurate as possible
in order to reproduce the original campaign or battle and to allow
for "what if" scenarios. No commercial software which is not clearly labeled
"shareware" will be allowed.  All uploads of this type must be made to
byrd.mu.wvnet.edu, in /pub/history/submissions. Games for any platform
(MSDOS, MAC, UNIX, AMIGA, etc.) will be accepted and will be placed in their
own subdirectory. Each upload must be accompanied by a text file explaining
the game (the "readme" or intro from the game may suffice) or it goes into
the bit-bucket.

If you have something you want to submit and have questions about how to
upload or download, send me e-mail.  I'll keep the list updated as we
get items..

Larry J

[email-masked]; Listowner: WWII-L; Moderator: BYRD.MU.WVNET.EDU
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

Date:    Sat, 5 Mar 1994 10:43:37 EST
From:    Crane Conrad LTC <[email-masked]>
Subject: Re: GEN: Re: Einsatz. document

>Archie Smith wrote:
>
>>Interesting response from MTLINDEM.  I am sure if one could dig around in
>>the archieves of the US, one would find documents detailing how to make the
>>atomic weapons used on Japan more efficient.  The use of air bursts to
>>maximize destruction was no accident.
>
>I just finished reading a biography of John Von Neumann that spent some
>time describing how he used his understanding of explosions to determine the
>best altitude for maximum destruction.
>
>John Riegsecker
>

Archie and John,
     What you two are describing is the ultimate implication of the Operations
and Systems Analysis (ORSA) approach to war, especially the atomic stuff.  The
AAF in WWII really pioneers it with studies of ground support in North Africa
and Curtis LeMay's use of it to perfect tactics over Japan.  He had his ORSA
section analyze weather, target dispersal, and other conditions of key Japanese
urban targets and switched from precision bombing to mass fire raids to achieve
effectiveness and efficiency.  He did not initially resort to the raids to kill
civilians, he wanted to create big enough fires to leap fire breaks around key
factories, but that became the main effect.  In Robert Doughty's Leavenworth
Paper Number 1 THE EVOLUTION OF US ARMY TACTICAL DOCTRINE, he shows how
firepower formulas began to dominate land warfare, too, after WWII.  But the
USAF has remained the most committed to the technical ORSA approach to war,
which tends to ignore nonquantifiable human and historical factors.

                                        LTC Con Crane
                                        USMA

------------------------------

Date:    Sat, 5 Mar 1994 10:56:12 EST
From:    Crane Conrad LTC <[email-masked]>
Subject: Re: GEN: Re: Einsatz. document

Archie and John,
     I made a typo, ORSA stands for Operations Research and Systems Analysis.

                                             LTC Con Crane
                                             USMA

------------------------------

Date:    Sat, 5 Mar 1994 11:39:51 EST
From:    MR SKIP WILDER <[email-masked]>
Subject: Re: Ben Olds Flamed Over Ploesti

        An excellent book on the Ploesti raids is _Ploesti_ by James Dugan
and Carroll Stewart (Random House, New York:  1962).   It discusses all the
raids including the first big unescorted raid on 1 Aug 1943.
                        Skip
 -----------------------------------------------------------
 |    Skip Wilder              |                           |
 |    [email-masked]      |"The road to hell is paved |
 |    FAX (703)528-2103        | with good intentions."    |
 |    McLean, Virginia, U.S.A. |                           |
 -----------------------------------------------------------

------------------------------

Date:    Sat, 5 Mar 1994 10:48:31 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Rohm shot

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Fri, 4 Mar 94 16:25:20 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Fri, 4 Mar 94 16:25:10 GMT-6
> Received: from UBVM.CC.BUFFALO.EDU by UBVM.cc.buffalo.edu (IBM VM SMTP V2R2)
>    with BSMTP id 9313; Fri, 04 Mar 94 17:21:05 EST
> Received: from UBVM.CC.BUFFALO.EDU (NJE origin LISTSERV@UBVM) by
>  UBVM.CC.BUFFALO.EDU (LMail V1.2a/1.8a) with BSMTP id 9786; Fri,
>  4 Mar 1994 17:07:37 -0500

Hello, Christopher!

Hope you are having a great weekend.

> Why?  Because he was of insufficiently elevated circumstances?  That's a
> question that I've wondered about.  Were there a lot of people from modest
> backgrounds (middleclass, Jews, etc.) as commissioned officers in reserve
> formations?

    You ask about his having been commissioned during the war. I am
not privy at this point in time to the exact date of his
commissioning, but I would bet it was rather late in the war, I'd say
after 1916. With casualties being what they were on both sides in
WWI, standards had to be relaxed. They were in France, England and in
Germany. Many people began to receive commissions who didn't fit the
"profile" of the Prussian officer. Thus people like Roehm were able
to obtain a commission that under other circumstances would have been
denied him. If you remember, the only people allowed to be considered
for commissioning before 1914 were only those of noble birth in
Prussia. Those from Bavaria of noble birth for some reason usually
wound up in the artillery, after commissioning. Again, this was
before 1914.

> I'll do a subject and title search of the Cuyahoga County Library
system when > I finish here.

    That would be most interesting, and please post. It would be
revealing, I am certain, and thanks in advance.

> I consider it a classic.  Anyone who can read that book and claim that the
> holocaust is a hoax, would have been euthanized by the nazis as a mental
> defective himself.

    Regarding your reference, I have no doubt about the validity of
your high praise for this book. Have you also read George H. Stein's
"Waffen-SS"? That is another that is worth reading. And I agree with
you that those who would even hint that the "Holocaust" was a hoax
ought to be done away with themselves. I just can't imagine how
anyone can blatantly overlook the facts. It is like saying that WWII
never happened, and who knows, given the IQ level of some people in
this country, we may even hear that at some point.

 > > > As was Himmler who hated and feared him even more than the
> > Wehrmacht leaders.

> I wonder what things would have been like if Roehm had gained control of the
> armed forces.  The standards of the SA were quite low, certainly nothing like
> those of the SS.

    God only knows, but you can bet that standards would have fallen
to all-time lows. I have often wondered if WWII would have occurred,
had Roehm gained supremacy. He was wanting a "second revolution", and
it would be very difficult to imagine that Roehm and the SA would
have behaved normally after gaining all they had hoped for. It seems
to me that you would have to do something, because with such a large
force under arms, you wouldn't be allowed to stand still. Perhaps
conquest would have been the result, but, given the state of the
economy in 1932 in Germany, I can't see how Roehm and the SA could
have maintained the status quo. The Army may have been able to
control him or at least some sort of working agreement or a coalition
would have had to have been formed to keep the country from falling
apart.

    Thanks, again, Christopher. You are an interesting conversation
partner. Please write again, and please offer me your thoughts on
mine.

    Take care.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 5 Mar 1994 10:55:18 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Fri, 4 Mar 94 15:18:38 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Fri, 4 Mar 94 15:18:30 GMT-6
> Received: from UBVM.CC.BUFFALO.EDU by UBVM.cc.buffalo.edu (IBM VM SMTP V2R2)
>    with BSMTP id 8855; Fri, 04 Mar 94 16:14:23 EST
> Received: from UBVM.CC.BUFFALO.EDU (NJE origin LISTSERV@UBVM) by
>  UBVM.CC.BUFFALO.EDU (LMail V1.2a/1.8a) with BSMTP id 2205; Fri,
>  4 Mar 1994 15:55:01 -0500

Hello, Gudmundur!

I have access to all the info on your questions, but you are asking
for a lot that cannot be posted to you in one sitting. I have a
breakdown of all the projects the Germans had on the drawing
boards,not counting what they had actually brought to a concrete
experimental level. Can you be a little more specific about the kinds
of weapons in which you are interested? I will try to post to you
some Alpha-Numeric designations of what I have and we can go for
there. If you want this in a private e-mail format, please advise, or
I will post to the list.

Please let me know.

Terry
-------------------------------------------------------------------
 >         Hey
all >
> Does anyone  have any info on Peenemunde or the Projects concieved
> there? Like on the development of the A-4 (later called V-2) and the
> submerge-launched missles fired from U.511 (KorvKpt Fritz Steinhoff) on
> the summer of 1942.
>
> Also, what were V-3 and V-4? I know that either one was a huge cannon
> aimed for London I think. Any info?
>
> Did any of the other "secret-weapons" exist or were under development?
> Like Death rays and stuff like that? Or was it just hype :) No chemical
> stuff?
>
>
> Bye
>
>
>
> Gudmundur J. Helgason
>
> E-mail:    [email-masked]
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 5 Mar 1994 11:11:41 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Polesti raids misinformation

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Fri, 4 Mar 94 12:55:53 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Fri, 4 Mar 94 12:55:44 GMT-6
> Received: from UBVM.CC.BUFFALO.EDU by UBVM.cc.buffalo.edu (IBM VM SMTP V2R2)
>    with BSMTP id 8565; Fri, 04 Mar 94 13:51:39 EST
> Received: from UBVM.CC.BUFFALO.EDU (NJE origin LISTSERV@UBVM) by

Hello, Jesse!

Here goes with the info on the sources I have and the date for the
big raid on Ploesti, Rumania.

    Books:

        Low-Level Mission by Leon Wolff. Goes into great detail on
the history of all the raids on Ploesti.

       Combat Cameraman by Jerry J. Joswick. An excellent book, and I
stand corrected on one thing I posted yesterday. Mr. Joswick was the
only combat cameraman to survive the Ploesti Raid out of 16 who made
the trip. I had said 5 but 16 is the real number. This gives an
excellent idea of the impact of the losses suffered on that one raid.

    Ploesti by Carroll Stewart and James Dugan. This book goes into
quite a bit of detail of the incarceration and treatment of the
American airmen who were captured from their downed or damaged
aircraft. An excellent book to read with the other two.

    The date of the big raid on Ploesti, Rumania which originated
from Benghazi, North Africa was on 1 August 1943.

> Thanx so much

    You are quite welcome and if I can be of further service, please
let me know.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Sat, 5 Mar 1994 18:11:03 +0000
From:    Gudmundur Helgason <[email-masked]>
Subject: To Terry Moore about Peenemunde

        Hey Terry Moore

Thanks for your great offer, I would be interested in almost anything
that you can get me, Peenemunde or not :) I have horrible times getting
any library info here and I only have money to get a dozen or so U-boat
books a year :) Peenemunde is a special interest to me for the V-2 and
the Laffenwertz(?) project. Can you send me both your e-mail address and
a list (if possible) of what you have? I would be most grateful to say
the least.

PS: How come do your posts look different than the others? Are you
e-mails re-routed to the list or something?

PS II: I also saw you offering something about Balck, my favorite
Wehrmacht officer, Could you also send me list of info in him/his
commands etc.?

I think that this would be best continued off the list as I dont think
most members care for this info :)

Thanks again.

Gudmundur J. Helgason

E-mail:    [email-masked]

------------------------------

Date:    Sat, 5 Mar 1994 15:24:18 EST
From:    Crane Conrad LTC <[email-masked]>
Subject: Re: The 106th, the Ardennes, and a friend of von

Terry,
     Reference your questions about civilianization of the academies, the
argument being made by Sen. Nunn and others is that the Academies are too
"insular and isolated" from the educational mainstream with just military
faculty.  The pressure is being put on USAFA and USMA because the Naval Academy
now has more than 50% civilian faculty.  The initial Senate
legislation actually set that same goal for us, but it was changed later
after consultations with the Academies.    Our actual goal now is 25% civilian
faculty by the year 2002.

                                             LTC Con Crane
                                             USMA

------------------------------

Date:    Sat, 5 Mar 1994 18:38:51 -0230
From:    OLAF <[email-masked]>
Subject: BOOKS: new books on WW II

Here are a few new books on the WW II-era which have either been
released recently or are coming out soon, according to some
publishers' catalogues that I just received.

>From Macmillan (in England) / St. Martin's Press (New York):

     Erik Levi, _Music in the Third Reich_ (ISBN 0-333-47116-4;
     March 1994); looks at the use of music as propaganda.

     Keith Sainsbury, _Churchill and Roosevelt at War: The War
     They Fought and the Peace They Hoped to Make_ (ISBN 0-333-
     48042-2; March 1994)

     Youli Sun, _China and the Origins of the Pacific War, 1931-
     1941_ (ISBN 0-31209010-2; January 1994)

     E. Bruce Reynolds, _Thailand and Japan's Southern Advance,
     1940-1945_ (ISBN 0-333-61496-8; March 1994)

     David Reynolds, Warren F. Kimball & A.O. Chubarian (eds.),
     _Allies At War: The Soviet, American, and British
     Experience, 1939-1945_ (ISBN 0-333-61503-4; February 1994)

     Stephen A. Garrett, _Ethics and Airpower in World War II:
     The British Bombing of German Cities_ (ISBN 0-31208683-0;
     January 1994); "analyzes the attitudes which various people
     and groups in Britain took toward this strategy as it was
     unfolding. It pays particular attention to the small band of
     dissenters against such bombing. At the same time the book
     offers its own moral critique of area bombing, not just on
     tradition ethical grounds but also in terms of its dubious
     military rationale."

from Routledge (London) / Routledge, Chapman, Hall (New York)

     David Cesarani (ed.), _The Final Solution: Origins and
     Implementation_ (ISBN 0-415-09954-4; February 1994); "The
     essays challenge many accepted notions about the behaviour
     of the German army, how much the Germans knew, and the
     response of the non-Jewish populations in Occupied Europe
     and the West."

from Naval Institute Press (Annapolis, MD)

     Paul Stillwell (ed.), _Assault on Normandy: First-Person
     Accounts from the Sea Services_ (ISBN 1-55750-781-3; May)

     Otto Giese & James E. Wise, Jr., _Shooting the War: Memoirs
     of a World War II U-Boat Officer_ (ISBN 1-55750-3079; March)

     Gaylord T.M. Kelshall, _The U-Boat War in the Caribbean_
     (ISBN 1-55750-452-0; May)

     Harry Holmes, _The Last Patrol_ (ISBN 1-85310-414-0; March);
     tells the story of the fifty-two US submarines lost during
     the war.

     John Winton, _ULTRA in the Pacific_ (ISBN 1-55750-856-9;
     March); "how breaking Japanese codes affected the naval
     campaigns in the Pacific."

------------------------------

Date:    Sun, 6 Mar 1994 09:56:50 +0700
From:    "Peter E. Beal" <[email-masked]>
Subject: Re: QUEST: FDR/Advance Knowledge of PH

On Thu, 3 Mar 1994, Terry Moore wrote:

>
> > Did FDR deliberately sacrifice our boys at Pearl Harbor in order to defeat all
> > remanants of isolationism at home and enter the War. I ask because the America
> n
> > people, in their fury, wanted the Japs punished, and quickly. But FDR quickly
> > adopted a "Europe first" policy that really did not make sense.
>
>     The answer to that is no. A book published in the 60's, I think,
> took the approach, that FDR deliberately allowed PH to be bombed to
> get us into the war. The book was called "Back Door to Pearl Harbor"
> by Feis. It is tempting to take that approach, but according to
> Gordon Prange's excellent book dealing with that subject and others,
> BTW, there is no evidence which remotely suggests that FDR
> deliberately sacrificed PH to get us into the war. Toland has gone on
> record stating that FDR did have prior knowledge that it would be
> bombed, as did General Marshall, but, as you know, many many things
> occurred to prevent PH from being warned itself. Too many things
> happened over too long a period to go into real detail on this. The
> upshot was, we knew, that is to say, FDR, General Marshall, Admiral
> Stark, etc., that PH would be bombed. The problem was discerning and
> finding out precisely when and on what date.
>
FDR, Marshall and Stark knew that PH would be bombed, but not exactly
when.  If that is so and the precautions taken were what they were, i.e.
next to nil, then somebody is at fault.  And who it was should be easily
decernable.

If the only question was when, then I cannot understand why, given the
importance of PH:

1.      Every possible means and avenue of attack had not been analyzed.
There is no evidence that this had been done.

2.      Every precaution was not taken, even in rudimentry form, e.g.
antisubmarine nets, or anti torpedo nets around the anchorages.

3.      A more intensive recon flight program instituted.

If these things, at relatively low cost, were not insituted, then either
FDR et al:

1.      Thought the attack would come some time far into the future (as
per Sun Tzu, I am giving you an out);

2.      Were incompetent;

3.      Were deliberately putting PH on the block (but an attack, even an
attempted attack or less than totally successful attack, would have
served the purpose);

4.      Didn't know or think it could happen.

> The same was true on PH itself. PH was relying heavily on
> communications from Washington that were never reliable, and the info
> extant at the time was faulty in itself. By the time Washington could
> even let PH know when it was to be bombed, it was too late to prevent
> the attack, in fact, the telegram announcing the impending raid
> arrived after the attack was already completed.
>

Yes, the telegram arrived after the attack was completed (or at least
while it was underway), but there were other means of communication.  It
was a poor choice of communications.  Or was that choice deliberate and
thus evidence of a conspiracy?

------------------------------

Date:    Sat, 5 Mar 1994 23:12:47 EST
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: Re: QUEST: FDR/Advance Knowledge of PH

Dear List Folk:
Those interested in this or other FDR subjects might want to inquire
of the fine folks at the FDR Library and Home in Hyde Park, New York
(just a hop, skip and a jump from where I sit tonight. Their new e-mail
address is:
[email-masked]
or
fdrl@maristb>marist.edu
If you are ever in the area, spend a day...it is well worth a visit.
Tourist information is available at 1-800-FDR-VISIT (1-800-337-8474)
Regards to you all from the thawing Hudson River Valley of New York!

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

End of WWII-L Digest - 4 Mar 1994 to 5 Mar 1994
***********************************************